.team {
  padding: 2rem 0;

  h2 {
    font-size: 300%;
    text-align: center;
  }

  .desktop {
    height: 60vh;
    width: 60vh;
    display: none;
    background-color: var(--b);
    border-radius: 50%;
    position: relative;

    margin-left: auto;
    margin-right: auto;

    #popUp {
      width: 0%;
      height: 0%;
      position: absolute;
      z-index: 3;
      padding: 0;
      top: 10%;
      left: 50%;
      translate: -50% 0;
      border-radius: 50%;
      background-color: var(--l);
      transition: all 0.3s linear;
      overflow: hidden;
      display: flex;
      flex-direction: column;
      justify-content: center;

      h2 {
        
        font-size: 200%;
      }

      h3 {
        text-align: center;
      }

      p {
        color: var(--d);
        width: 100%;
        text-align: center;
      }
    }

    .top, .middle, .bottom  {
      width: 100%;
      height: 25%;

      .pfp {
        width: 10vh;
        height: 10vh;
        background-color: var(--l);

        border: 3px solid transparent;
        border-radius: 50%;
        transition: all 0.3s ease-out;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          border-radius: 50%;
        }
      }
    }

    .top {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .middle {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 0 2rem;
    }

    .bottom {
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .call {
      position: absolute;
      top: 50%;
      left: 50%;
      translate: -50% -50%;

      text-align: center;
      color: var(--l);
    }
  }
}

@media (min-width: 768px) {
 .team {
  .desktop {
    display: block;
  }
 }
}